You are here: Home » Reply » Reply To: Can’t play oggs — Firefly on NSLU2

Reply To: Can’t play oggs — Firefly on NSLU2

#11798
fizze
Participant

if you install the ipkg of mt-daapd it automatically installs the tremor version of ogg-vorbis-dec.